/* ====================================================
 * TENKAN SAITAMA Consul Style CSS
 * ===================================================*/
@charset "utf-8";

html {
  background-color: #fffaf0;
  padding: 0;
}

html {
  background: linear-gradient(
    to left,
    rgb(16, 202, 72),
    rgb(254, 254, 254) 10%,
    rgb(254, 254, 254)
  );
  @media screen and (max-width: 780px) {
    background: linear-gradient(
      to left,
      rgb(16, 202, 72),
      rgb(254, 254, 254) 5%,
      rgb(254, 254, 254)
    );
  }
  /* background-image: url("../images/green001.gif");
  background-size: contain;
  background-repeat: repeat-y; */
}

div.message {
  width: 100%;
}
@media screen and (max-width: 780px) {
  div.message {
    width: 95%;
  }
}

table.consul-type td:first-child {
  width: 4em;
}

form div + div {
  margin-top: 1em;
}

div.righttag {
  display: inline-block;
  width: 170px;
  text-align: right;
}

input,
textarea {
  font: 1em sans-serif;
  width: 130px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
}

input:focus,
textarea:focus {
  border-color: #000;
}

.button {
  padding-left: 130px;
}
button {
  margin-left: 0.5em;
}
